@charset "utf-8";
/* CSS Document */

body{
font-family: 'Noto Sans',sans-serif !important;
	/*background-image: url(../img/Template.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: center center;*/
}
select 
{

color:#000000 !important;
}
.hdnm span{
	text-align:center;
	color: #000076;
}
.hdnm h1{
	color: #000076;
	margin-top: 30px;
	font-weight:700;
}
.hdnm h4{
	position: absolute;
    left: 155px;
	font-size:22px;
	font-weight:700;
}
.logo{
	margin: 18px;
	width: 371px;
	height: 51px;
}
.header{
	border-bottom: 5px solid lightgrey;
}
.lognfrm{
	width:98%;
	margin:10px auto;
}
.lognfrm h3{
	text-align:center;
	background:#c1b8b8;
	padding:8px;
	font-weight:700;
	font-family: 'Noto Sans',sans-serif !important;
}
.instrctn_ul{
	width: 75%;
	font-family: 'Noto Sans',sans-serif !important;
    font-size: 17px;
}
.instrctn h2{
	font-family: 'Noto Sans',sans-serif !important;
}
.contct ul li{
	list-style-type:none;
}
.contct h3{
	border-bottom:2px solid;
	width:460px;
	font-family: 'Noto Sans',sans-serif !important;
}
.contct span{
	font-size: 30px;
}
.contct_ul ,.lognfrm label{
	font-family: 'Noto Sans',sans-serif !important;
    font-size: 17px;
}
.clkreg label{
	cursor:pointer;
}
.style55{
	color: #ff5f00;
    font-size: 16px;
    font-family: 'Noto Sans',sans-serif !important;
	background: #14436b;
}
.frmdtls{
	width:70%;
	margin:10px auto;
	background: #ffffff;
	border-radius: 8px;
}
.frmdtls table{
	padding:8px;
}
.headersm table{
	/*margin:10px auto;*/
}
.headersm table td, .headersm table th{
	padding:5px;
}
.prsnl_tbl td{
	padding:3px;
}
.prsnl_tbl h4{
	color:#6633CC;
	font-family: 'Noto Sans',sans-serif !important;
	text-decoration:underline;
}
.prsnllbl{
	color:#FF0000;
	font-family: 'Noto Sans',sans-serif !important;
}
/*--------------------------navbar-------------------------------*/
/* Circle behind */
div.container1
{
    font-family: Raleway;
    margin: 0 auto;
	text-align: center;
	background:#0277bd;
	width: 60%;
	padding:8px;
}

div.container1 a
{
    color: #FFF;
    text-decoration: none;
    font: 20px Raleway;
    margin: 0px 10px;
    padding: 10px 10px;
    position: relative;
    z-index: 0;
    cursor: pointer;
	
}
.blue
{
    background: #2196f3;
}
/* Circle behind */
div.circleBehind a:before, div.circleBehind a:after
{
    position: absolute;
    top: 22px;
    left: 50%;
    width: 60px;
    height: 60px;
    border: 4px solid #0277bd;
    transform: translateX(-50%) translateY(-50%) scale(0.8);
    border-radius: 50%;
    background: transparent;
    content: "";
    opacity: 0;
    transition: all 0.3s;
    z-index: -1;
}

div.circleBehind a:after
{
    border-width: 2px;
    transition: all 0.4s;
}

div.circleBehind a:hover:before
{
    opacity: 1;
    transform: translateX(-50%) translateY(-50%) scale(1);
}

div.circleBehind a:hover:after
{
    opacity: 1;
    transform: translateX(-50%) translateY(-50%) scale(1.3);
}
.navbar-inverse {
    background-color: #7dbaf1 !important;
    border-color: #7dbaf1 !important;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #1369b7 !important;
}
.navbar-inverse .navbar-nav>li>a {
    color: #000075;
	font-size:16px;
}
/*--------------------------/navbar-------------------------------*/
.crstbl table tr, .crstbl table td{
	padding:3px;
}
.lgninf{
	width:80%;
	margin:10px auto;
}
.pad{
	text-align:center;
}
.slct{
padding: 6px 12px;
    font-size: 15px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
/*------------------------pagination of 4 pages------------------------------*/
.pagnatn{
	/*width: 57%;
    margin: 10px auto;*/
}
.pagnatn ul{
	display:inline-flex;
	padding:3px;
	border: 3px dotted #e0201b;
	text-align:center;
	border-top:none;
}
.pagnatn li{
	list-style-type:none;
	padding:5px;
	/*width:150px;*/
}
.pagnatn p{
	margin: 0 auto 7px auto;
	width: 35px;
    height: 35px;
    background: pink;
    border-radius: 18px;
    text-align: center;
    padding: 7px;
	box-shadow: rgba(0,0,0,0.15) 0 1px 2px;
}
.pagnatn b{
	margin: 0 auto 7px auto;
}
.clicked{
	background: #ff5f00 !important;
    color: white !important;
    box-shadow: rgba(177, 167, 167, 0.81) 0 5px 2px !important;
}
.crsftbl td{
	padding:5px;
}
.hr1{
	border-top:1px dotted;
}
.ackstmnt{
	font-family:'Noto Sans',sans-serif !important;
	color:#000000;
}
.aplinst{
	width: 40%;
    text-align: justify;
    margin: 10px auto;
	background: #edd0efad;
	border-top-left-radius: 45px;
	border-top-right-radius: 45px;
}
.aplinst h3{
	    padding: 8px;
    color: brown;
    font-family: 'Noto Sans',sans-serif !important;
    text-align: center;
}
.aplinst li{
	padding: 8px;
}
.step-progress {
            list-style: none;
            padding: 0;
            margin: 0;
          }

          .step-progress li {
            flex: 1;
            text-align: center;
            position: relative;
          }

          .step-progress li p {
            width: 35px;
            height: 35px;
            line-height: 35px;
            margin: 0 auto 8px;
            border-radius: 50%;
            background-color: #dee2e6;
            color: #495057;
            font-weight: 500;
          }

          .step-progress li .clicked {
            background-color: #0d6efd;
            color: #fff;
          }

          .step-progress li::after {
            content: "";
            position: absolute;
            top: 17px;
            left: 50%;
            width: 100%;
            height: 2px;
            background-color: #dee2e6;
            z-index: -1;
          }

          .step-progress li:first-child::after {
            left: 50%;
            width: 50%;
          }

          .step-progress li:last-child::after {
            width: 50%;
          }

          .step-progress li:not(:first-child)::after {
            left: 0;
          }
/*----------------------------mobile responsive-------------------------------------*/
@media only screen and (max-width: 460px) {
   .hdnm h1{
   		font-size:28px;
   }
   .hdnm h4{
   		position: static;
		font-size: 17px;
		float: left;
   }
   .logo{
   		margin:0;
		width:155px;
   }
   .pagnatn ul{
		display:block;
	}
}